# CarCar

Team:

* Efren - Service API
* Person 2 - Which microservice?
* Person 1 - Which microservice?
* Sydney - Sales

## Design

## Service microservice

Explain your models and integration with the inventory
microservice, here.

## Sales microservice

Explain your models and integration with the inventory
microservice, here.
